spikein.phenodata {affycomp} | R Documentation

## phenotypic information for spike in study

### Description

This objact is of class `phenoData` with necessary information for the assessemnts.

### Usage

    data(spikein.phenodata)

### Format

An object of class `phenoData`

### Source

This comes from an experiments where 16 different cRNA fragments have been added to the hybridization mixture of the GeneChip arrays at different pM concentrations. For more information see Irizarry, R.A., et al. (2001) http://www.biostat.jhsph.edu/~ririzarr/papers/index.html

[Package affycomp version 1.14.0 Index]